/* 
   InfoPList.strings
   Economacs

   Created by Erik Aderstedt on 2010-11-23.
   Copyright 2010 Aderstedt Software AB. All rights reserved.
 */
CFBundleName = "Malredigerer";
CFBundleDisplayName = "Malredigerer";
"InvoiceTemplate"="Fakturamal";
